﻿@import url("fap.css");

/* === Layout === */

* {
	/* Reset browsers default margin, padding and font sizes */
	margin: 0;
	padding: 0;
}

html {
	font-size: 100%;
	/* Always show a scrollbar for short pages - stops the jump when the scrollbar appears. non-IE browsers */
	height: 100%;
	margin-bottom: 1px;
}

body {
	/* Text-Sizing with ems: http://www.clagnut.com/blog/348/ */
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: #828282;
	background-color: #CCC;
	/*font-size: 62.5%;			 This sets the default font size to be equivalent to 10px */
	font-size: 10px;
	margin: 0;
/*	padding: 12px 0;*/
}

#wrap {
	padding: 0 20px;
	min-width: 790px;
}

#wrapheader {
	width: 960px;
	position: relative;
	height: 103px;
	background: #CCC url(/images/header.jpg) no-repeat center top;
	padding: 0;	
	color: #FFF;	
}

#wrapheader h1#logo-text a {
	position: absolute;
	margin: 0; padding: 0;
	font: bold 16px 'Trebuchet MS', Verdana, Arial, Tahoma, Sans-serif;
	letter-spacing: 0px;
	color: #757575;
	text-transform: none;
	text-decoration: none;
	background: transparent;
	
	/* change the values of top and left to adjust the position of the logo*/
	top: 52px; left: 400px;	
}

#logo {
	TOP: 0px;
	LEFT: 36px;
	FLOAT: left;
	WIDTH: 119px;
	background: url(/images/teweblogo.jpg) no-repeat center top;
	height: 139px;
	position: absolute;
	visibility: visible;
	cursor: hand;
}

#wrapheader p#slogan {
	position: absolute;
	margin: 0; padding: 0;
	font: normal 12px 'Trebuchet MS', Arial, Sans-serif;
	text-transform: none;
	color: #353535;
	
	/* change the values of top and left to adjust the position of the slogan*/
	top: 73px; left: 400px;		
}

/* header links */
#wrapheader #wrapheader-links {
	position: absolute;
	top: 20px; right: 30px;	
	color: #C6DDEE;
	font-size: 10px;	
}
#wrapheader #wrapheader-links a {	
	color: #FFF;
	text-decoration: none;	
}
#wrapheader #wrapheader-links a:hover {
	color: #A00;	
	text-decoration: underline;
}

#wrapcentre {
    width: 890px;
	margin: 10px auto 10px 38px;
	text-align: left;
}

#wraporta {
    
	width: 960px;
	background: #CCC url(/images/content.jpg) repeat-y center top;
	margin: 0 auto;
	text-align: left;
}
#wrapfooter {
	color: #C6DDEE;
	background: #CCC url(/images/footer.jpg) no-repeat center top;
	clear: both;
	width: 960px;
	height: 65px;
	text-align: center;	
	font-size: 92%;	
}
#wrapfooter a { 
	color: #FFF;
	text-decoration: none; 
}

#wrapfooter a:hover {
	color: #A00;
	text-decoration: underline;	
}

#wrapcentre2 {
  width: 890px;
	margin: 10px auto 10px 38px;
	text-align: center;
}

/* Menu */
#menu {
	clear: both;	
	margin: 0 20px; padding: 0;
	background: url(/images/menu.jpg) repeat-x 0 0;	
	font: bold 12px/37px Verdana, Arial, Tahoma, Sans-serif;
	height: 37px;
	width: 920px;	
}
#menu ul {
	float: right;
	list-style: none;
	margin:0; padding: 0;
}
#menu ul li {
	display: inline;
}
#menu ul li a {
	display: block;
	float: left;
	padding: 0 12px;
	color: #FFF;	
	text-decoration: none;
}
#menu ul li.last a {
	padding-right: 20px;	
}
#menu ul li a:hover {
	color: #A00;
	text-decoration: underline;	
}
#menu ul li#current a {	
	color: #FF5500;
}

#top_logo{
	border-width: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: url('/images/top_header.png') repeat;
	height: 150px;
}

#bottom_logo_ext{
	border-top: 1px solid #333333;
	border-bottom: 1px solid #AAAAAA;
}

#bottom_logo{
	border: 0px solid #FFFFFF;
/*	background: url('/images/bg_footer.gif') repeat;*/
}

.leftshadow{
	background: url('/images/shadow_left.gif') repeat-y;
	padding: 0px;
	/*margin-left: 10px;*/
	width: 9px;
	vertical-align: top;
}

.rightshadow{
	background: url('/images/shadow_right.gif') repeat-y;
	padding: 0px;
	/*margin-right: 10px;*/
	width: 9px;
	vertical-align: top;
}

.forum-buttons {
	color: #333333;
	background: #FFFFFF url('/images/bg_buttons.gif') top left repeat-x;
	border-top: solid 1px #333333;
	border-bottom: solid 1px #333333;
	height: 24px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	padding: 0px;
	padding-top: 6px;
}

#wrapnav {
	width: 100%;
	margin: 0;
	background-color: #E8E8E8;
	border-width: 1px;
	border-style: solid;
	border-color: #AAAAAA;
}

#datebar {
	margin: 10px 25px 0 25px;
}

#findbar {
	width: 100%;
	margin: 0;
	padding: 0;
	border: 0;
}

.forumrules {
	background-color: #FFFFAA;
	border-width: 1px;
	border-style: solid;
	border-color: #FF5500;
	padding: 4px;
	font-weight: normal;
	font-size: 1.1em;
	font-family: Verdana, "Trebuchet MS", "Lucida Grande", Arial, Helvetica, sans-serif;
}

.forumrules h3 {
	color: #CC3333;
}

#pageheader { }
#pagecontent { }
#pagefooter { }

#poll { }
#postrow { }
#postdata { }


/* === Text === */

h1 {
	color: #333333;
	font-family: "Trebuchet MS", "Lucida Grande", Verdana, sans-serif;
	font-size: 1.8em;
	font-weight: bold;
	text-decoration: none;
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-weight: bold;
	line-height: 120%;
	text-decoration: none;
}

h3 {
	/* Sub-headers (also used as post headers, but defined later) */
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	border-bottom: 1px solid #CCCCCC;
	margin-bottom: 3px;
	padding-bottom: 2px;
	font-size: 1.05em;
	color: #989898;
	margin-top: 20px;
}
* html .postbody h3 img { vertical-align: middle; }

h3 {
	border-bottom-color: #CCCCCC;
	color: #115098;
}

h3 {
	font-family: Tahoma, Helvetica, Arial, Sans-serif;
	font-size: 1.2em;
}

h4 {
	font-size: 0.9em;
	font-weight: bold;
	margin: 0;
	padding-top: 3px;
}

p {
	font-size: 1.1em;
}

p.moderators {
	margin: 0;
	float: left;
	color: #333333;
	font-weight: bold;
}

.rtl p.moderators {
	float: right;
}

p.linkmcp {
	margin: 0;
	float: right;
	white-space: nowrap;
}

.rtl p.linkmcp {
	float: left;
}

p.breadcrumbs {
	margin: 0;
	float: left;
	color: #333333;
	font-weight: bold;
	white-space: normal;
	font-size: 1em;
}

.rtl p.breadcrumbs {
	float: right;
}

p.datetime {
	margin: 0;
	float: right;
	white-space: nowrap;
	font-size: 1em;
}

.rtl p.datetime {
	float: left;
}

p.searchbar {
	padding: 2px 0;
	white-space: nowrap;
}

p.searchbarreg {
	margin: 0;
	float: right;
	white-space: nowrap;
}

.rtl p.searchbarreg {
	float: left;
}

p.forumdesc {
	padding-bottom: 4px;
}

p.topicauthor {
	margin: 1px 0;
}

p.topicdetails {
	margin: 1px 0;
}

.postreported, .postreported a:visited, .postreported a:hover, .postreported a:link, .postreported a:active {
	margin: 1px 0;
	color: CC3333;
	font-weight:bold;
}

.postapprove, .postapprove a:visited, .postapprove a:hover, .postapprove a:link, .postapprove a:active {
	color: #007700;
	font-weight:bold;
}

.postapprove img, .postreported img {
	vertical-align: bottom;
}

.postauthor {
	color: #333333;
}

.postdetails {
	color: #333333;
}

.postbody {
	font-size: 1.3em;
	line-height: 1.4em;
	font-family: Verdana, "Trebuchet MS", "Lucida Grande", Helvetica, Arial, sans-serif;
}

.postbody li, ol, ul {
	list-style: none;
	margin: 0 0 0 1.5em;
}

/* Horizontal lists
----------------------------------------*/
.mini-panel{
	float: right;
	width: 300px;
}

.panel{
	float: left;
	width: 580px;
}

.panel2{
	float: left;
	width: 890px;
}

ul.ads {
	display: block;
	margin: 0;
	padding: 0;
}

ul.ads li {
	display: block;
	list-style-type: none;
	float: left;
	width: auto;
	margin-right: 5px;
}


.rtl .postbody li, .rtl ol, .rtl ul {
	margin: 0 1.5em 0 0;
}

.posthilit {
	background-color: yellow;
}

.nav {
	margin: 0;
	color: #333333;
	font-weight: bold;
}

.pagination {
	padding: 4px;
	color: #333333;
	font-size: 1em;
	font-weight: bold;
}

.cattitle {

}

.gen {
	margin: 1px 1px;
	font-size: 1.2em;
}

.genmed {
	margin: 1px 1px;
	font-size: 1.1em;
}

.gensmall {
	margin: 1px 1px;
	font-size: 1em;
}

.copyright {
	padding-left: 2px;
	padding-right: 2px;
	font-size: 1.0em;
	color: #333333;
	vertical-align: middle;
}

.titles {
	font-family: Verdana, "Trebuchet MS", "Lucida Grande", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 1.3em;
	text-decoration: none;
}

.error {
	color: #CC3333;
}


span.corners-top, span.corners-bottom, span.corners-top span, span.corners-bottom span {
	font-size: 1px;
	line-height: 1px;
	display: block;
	height: 5px;
	background-repeat: no-repeat;
	width:auto;
}

span.corners-top {
	background-image: url("/images/corners_left.png");
	background-position: 0 0;
	margin: 0 -5px;	
}

span.corners-top span {
	background-image: url("/images/corners_right.png");
	background-position: 100% 0;	
}

span.corners-bottom {
	background-image: url("/images/corners_left.png");
	background-position: 0 100%;
	margin: 0 -5px;
	clear: both;	
}

span.corners-bottom span {
	background-image: url("/images/corners_right.png");
	background-position: 100% 100%;	
}

/* === Tables === */

.tbl-title {
	/*
	color: #FF5500;
	*/
	margin-top: 6px;
}

.tbl-h-c {
	background: url('/images/tbl_h_c.gif') bottom left repeat-x;
	height: 30px;
	font-weight: bold;
	font-size: 1.3em;
	text-align: center;
	vertical-align: middle;
	margin: 0;
	white-space: nowrap;
	overflow: hidden;
}

.tbl-h-l {
	background: url('/images/tbl_h_l.gif') bottom left no-repeat;
	padding-left: 27px;
}

.tbl-h-r {
	background: url('/images/tbl_h_r.gif') bottom right no-repeat;
	padding-right: 27px;
}

.tbl-f-c {
	background: url('/images/tbl_f_c.gif') bottom left repeat-x;
	height: 12px;
	font-size: 0.1em;
	margin: 0;
	white-space: nowrap;
	overflow: hidden;
}

.tbl-f-l {
	background: url('/images/tbl_f_l.gif') bottom left no-repeat;
	padding-left: 10px;
}

.tbl-f-r {
	background: url('/images/tbl_f_r.gif') bottom right no-repeat;
	padding-right: 10px;
}

table {
	font: normal 10px "Verdana", "Tahoma", "Arial"; 
}

th {
	color: #FF5500;
	background-color: #DDDDDD;
	background-image: url('/images/bg_th.gif');
	font-size: 1.1em
	font-weight: bold;
	white-space: nowrap;
	padding: 7px 5px;
}

td {
	padding: 2px;
}

td.profile {
	padding: 4px;
}

td.np {
	padding: 0px;
}

td.np-body {
	background-color: #FFFFFF;
	padding: 0px;
}

.tablebg {
	background-color: #FFFFFF;
	border: solid 1px #AAAAAA;
}

.tablebg th{
	color: #FF5500;
	background: #FFFFFF url('/images/bg_th.gif') top left repeat-x;
	font-size: 1.1em;
	font-weight: bold;
	height: 26px;
	padding: 0 5px;
	border: solid 1px #FFFFFF;
	border-right-color: #BBBBBB;
	border-bottom-color: #BBBBBB;
	white-space: nowrap;
}

.cat {
	color: #FF5500;
	background-color: #F8F8F8;
	background-image: url('/images/bg_th.gif');
	border: solid 1px #FFFFFF;
	border-right-color: #DDDDDD;
	border-bottom-color: #DDDDDD;
	height: 26px;
	margin: 0;
	padding: 0;
	text-indent: 4px;
}

.cat h4 a, .cat h4 a:visited {
	color: #333333;
	font-size: 1.2em;
	font-weight: bold;
	text-decoration: none;
}

.cat h4 a:hover, .cat h4 a:active {
	color: #CC3333;
	font-size: 1.2em;
	font-weight: bold;
	text-decoration: underline;
}

.cat-bottom {
	background: #DDE8EE url('/images/bg_catbottom.gif') top left repeat-x;
	border: solid 1px #FFFFFF;
	border-right-color: #DDDDDD;
	border-bottom-color: #DDDDDD;
	height: 28px;
	min-height: 28px;
	text-align: center;
	padding: 0px;
}

.catdiv {
	background-color: #F8F8F8;
	background-image: url('/images/bg_th.gif');
	border: solid 1px #FFFFFF;
	border-right-color: #DDDDDD;
	border-bottom-color: #DDDDDD;
	height: 26px;
	margin: 0;
	padding: 0;
}

.rtl .catdiv {
	background-color: #F8F8F8;
	background-image: url('/images/bg_th.gif');
}

.row1, .row2, .row3, .row4 {
	border: solid 1px #FFFFFF;
	border-right-color: #DDDDDD;
	border-bottom-color: #DDDDDD;
	padding: 4px;
}

.row1 {
	background-color: #FFFFFF;
}

.row2 {
	background-color: #F8F8F8;
}

.row3 {
	background-color: #EEEEEE;
}

.row4 {
	background-color: #DDDDDD;
}

.row-post-top {
	background-color: #F4F4F4;
	border: solid 1px #FFFFFF;
	border-right-color: #DDDDDD;
	border-bottom-color: #DDDDDD;
	vertical-align: top;
}

.row-post-body {
	background: #FFFFFF url('/images/bg_post.gif') top left repeat-x;
	border: solid 1px #FFFFFF;
	border-right-color: #DDDDDD;
	border-bottom-color: #DDDDDD;
	vertical-align: top;
}

.row-post-bottom {
	color: #666666;
	background: #FFFFFF url('/images/bg_postbottom.gif');
	border: solid 1px #FFFFFF;
	border-right-color: #DDDDDD;
	border-bottom-color: #DDDDDD;
	vertical-align: middle;
	font-size: 1.0em;
	line-height: 1.2em;
	white-space: nowrap;
	padding: 1px;
}

.spacer {
	background-color: #FF8800;
	background-image: url('/images/bg_spacerow.gif');
	border: solid 1px #FFFFFF;
	border-right-color: #DDDDDD;
	border-bottom-color: #DDDDDD;
	height: 4px;
	padding: 0;
}

hr {
	color: #DDDDDD;
	background-color: #DDDDDD;
	border-width: 0;
	height: 1px;
}

.legend {
	text-align: center;
	margin: 0 auto;
	border: solid 1px #AAAAAA;
	background-color: #F8F8F8;
}


/* === Links === */
A.shortlnk:link{
        color: #0000FF;
        font-weight : bold;
        text-decoration:none;
}

A.shortlnk:visited{
	color: #800000;
	font-weight : bold;
	text-decoration: none;
}
A.shortlnk:active{
	color: #808080;
	font-weight : bold;
	text-decoration: none;
}
A.postlink:hover{
	color: #FF0000;
	font-weight : bold;
	text-decoration: underline;
}

A.postlink:link{
        color: #0000FF;
        font-weight : bold;
        text-decoration:none;
}

A.postlink:visited{
	color: #800000;
	font-weight : bold;
	text-decoration: none;
}
A.postlink:active{
	color: #808080;
	font-weight : bold;
	text-decoration: none;
}

A.shortlnk:hover{
	color: #FF0000;
	font-weight : bold;
	text-decoration: underline;
}

a:link {
	color: #656565;
	text-decoration: none;
	left: 0px;
	list-style-position: inside;
}

a:active,
a:visited {
	color: #656565;
	text-decoration: none;
}

a:hover {
	color: #CC3333;
	text-decoration: underline;
}

a.forumlink, a.forumlink:visited {
	color: #333333;
	font-family: Verdana, "Trebuchet MS", "Lucida Grande", Helvetica, Arial, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	text-decoration: none;
}

a.forumlink:hover, a.forumlink:active {
	color: #CC3333;
	font-family: Verdana, "Trebuchet MS", "Lucida Grande", Helvetica, Arial, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	text-decoration: underline;
}

a.topictitle {
	margin: 1px 0;
	font-family: Verdana, "Trebuchet MS", "Lucida Grande", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 1.2em;
}

a.topictitle:visited {
	color: #333333;
	text-decoration: none;
}

th a,
th a:visited {
	color: #FF5500 !important;
	text-decoration: none;
}

th a:hover {
	text-decoration: underline;
}

a.subforum.read {
	background-image: url('/images/subforum_read.gif');
	background-repeat: no-repeat;
	background-position: 3px;
	padding-left: 12px;
}

a.subforum.unread {
	background-image: url('/images/subforum_unread.gif');
	background-repeat: no-repeat;
	background-position: 3px;
	padding-left: 12px;
}

.forum-buttons a, .forum-buttons a:visited {
	color: #333333;
	font-weight: bold;
	text-decoration: none;
	vertical-align: top;
}

.forum-buttons a:hover, .forum-buttons a:active {
	color: #CC3333;
	font-weight: bold;
	text-decoration: none;
	vertical-align: top;
}


/* === Form Elements === */

form {
	margin: 0;
	padding: 0;
	border: 0;
}

input {
	color: #333333;
	background-color: #F8F8F8;
	border: 1px solid #AAAAAA;
	font-family: Verdana, "Trebuchet MS", "Lucida Grande", Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: normal;
	padding: 1px;
}

textarea {
	color: #333333;
	background-color: #F8F8F8;
	border: 1px solid #AAAAAA;
	font-family: Verdana, "Trebuchet MS", "Lucida Grande", Helvetica, Arial, sans-serif;
	font-size: 1.3em;
	line-height: 1.4em;
	font-weight: normal;
	padding: 2px;
}

select {
	color: #333333;
	background-color: #F8F8F8;
	border: 1px solid #AAAAAA;
	font-family: Verdana, "Trebuchet MS", "Lucida Grande", Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: normal;
	padding: 1px;
}

input:hover, textarea:hover, select:hover {
	color: #CC3333;
	background-color: #EEEEEE;
	border: solid 1px #CC3333;
}

input:focus, textarea:focus, select:focus {
	color: #333333;
	background-color: #F8F8F8;
	border: solid 1px #FF5500;
}

option {
	padding: 0 1em 0 0;
}

option.disabled-option {
	color: #888888;
}

.rtl option {
	padding: 0 0 0 1em;
}

input.radio {
	background-color: transparent;
	border: none;
}

.post {
	background-color: #FFFFFF;
	border-style: solid;
	border-width: 1px;
}

.btnbbcode {
	color: #333333;
	background-color: #F8F8F8;
	border: 1px solid #AAAAAA;
	font-family: Verdana, "Trebuchet MS", "Lucida Grande", Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: normal;
	padding: 1px;
}

.btnmain {
	color: #333333;
	background-color: #F8F8F8;
	border: 1px solid #AAAAAA;
	font-family: Verdana, "Trebuchet MS", "Lucida Grande", Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	padding: 1px;
	cursor: pointer;
}

.btnlite {
	color: #333333;
	background-color: #F8F8F8;
	border: 1px solid #AAAAAA;
	font-family: Verdana, "Trebuchet MS", "Lucida Grande", Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: normal;
	padding: 1px;
	cursor: pointer;
}

.btnfile {
	color: #333333;
	background-color: #F8F8F8;
	border: 1px solid #AAAAAA;
	font-family: Verdana, "Trebuchet MS", "Lucida Grande", Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: normal;
	padding: 1px;
}

btnmain:hover, btnlite:hover, btnfile:hover, btnbbcode:hover {
	color: #CC3333;
	background-color: #EEEEEE;
	border: solid 1px #CC3333;
}

btnmain:focus, btnlite:focus, btnfile:focus, btnbbcode:hover {
	color: #333333;
	background-color: #F8F8F8;
	border: solid 1px #FF5500;
}


.helpline {
	color: #333333;
	background-color: #F8F8F8;
	border: 1px solid #AAAAAA;
}


/* === PM === */

.popuppm-new a {
	color: #333333;
	background: #FFFFFF url('/images/bg_post.gif') top left repeat-x;
	border: solid 1px #444444;
	font-size: 1.2em;
	font-weight: bold;
	text-decoration: none;
	margin: 5px 0;
	padding: 40px 60px;
}

.popuppm-new a:hover {
	color: #CC3333;
	border: solid 1px #CC3333;
	text-decoration: underline;
}

a.pm-new-link, a.pm-new-link:visited {
	color: #FF5500;
	text-decoration: underline;
}

a.pm-new-link:hover, a.pm-new-link:active {
	color: #CC3333;
	text-decoration: underline;
}

.pm-bg-color {
	background-color: #FFFFAA;
}


/* === BBCode === */

.quotetitle {
	color: #446688;
	background: #AACCFF url('/images/bbc_quote.gif') no-repeat right;
	border: 1px solid #DDDDDD;
	font-family: Verdana, "Trebuchet MS", "Lucida Grande", Helvetica, Arial, sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	text-align: left;
	padding: 5px;
	width: 90%;
	margin-top: 10px;
}

.attachtitle {
	color: #FFDD99;
	background: #FF9933 url('/images/bbc_zip.gif') no-repeat right;
	border: 1px solid #DDDDDD;
	font-family: Verdana, "Trebuchet MS", "Lucida Grande", Helvetica, Arial, sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	text-align: left;
	padding: 5px;
	width: 90%;
	margin-top: 10px;
}

.quotetitle .quotetitle {
	font-size: 1.0em;
}

.quotecontent, .attachcontent {
	background: #FAFAFA;
	border: 1px solid #DDDDDD;
	border-top: 0;
	font-family: Verdana, "Trebuchet MS", "Lucida Grande", Helvetica, Arial, sans-serif;
	font-size: 1em;
	text-align: left;
	padding: 5px;
	width: 90%;
	overflow: auto;
	direction: ltr;
}

.attachcontent {
	font-size: 0.85em;
}

.codetitle {
	color: #FFFFAA;
	background: #559977 url('/images/bbc_code.gif') no-repeat right;
	border: 1px solid #DDDDDD;
	font-family: Verdana, "Trebuchet MS", "Lucida Grande", Helvetica, Arial, sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	text-align: left;
	margin-top: 10px;
	padding: 5px;
	width: 90%;
}

.codecontent {
	color: #007700;
	background: #FAFAFA;
	border: 1px solid #DDDDDD;
	border-top: 0;
	font-family: 'Courier New', Monaco, monospace;
	font-size: 0.85em;
	font-weight: normal;
	text-align: left;
	padding: 5px;
	width: 90%;
	height: 100px;
	overflow: auto;
	direction: ltr;
}

.syntaxbg {
	color: #FFFFFF;
}

.syntaxcomment {
	color: #FF8800;
}

.syntaxdefault {
	color: #2244BB;
}

.syntaxhtml {
	color: #333333;
}

.syntaxkeyword {
	color: #007700;
}

.syntaxstring {
	color: #CC3333;
}


/* === Navigation === */

.bc-tbl {
	border: solid 1px #AAAAAA;
	background-color: #F8F8F8;
	margin: 5px 0;
}

.bc-header {
	color: #656565;
	background: #E8EEF8 url('/images/bg_nav1.gif');
	font-size: 1.3em;
	font-weight: bold;
	text-align: left;
	padding: 4px 5px;
}

.bc-links {
	color: #888888;
	background: #FFFFFF url('/images/bg_nav2.gif') top left repeat-x;
	font-size: 1.0em;
	line-height: 1.4em;
	text-align: right;
	padding: 3px 5px;
}

.bc-links-left {
	position: relative;
	float: left;
	text-align: left;
}

.bc-header, .bc-links {
	border: solid 1px #FFFFFF;
	border-right-color: #DDDDDD;
	border-bottom-color: #DDDDDD;
}

.bc-div a, .bc-div a:visited {
	color: #656565;
	text-decoration: none;
}

.bc-div a:hover, .bc-div a:active {
	color: #CC3333;
	text-decoration: none;
}

.bc-links a, .bc-links a:visited, .bc-links a:hover{ text-decoration: underline; }

.bc-div a.nav-current, .bc-div a.nav-current:visited {
	color: #AA2222;
}

.bc-div a.nav-current:hover, .bc-div a.nav-current:active {
	color: #CC3333;
	text-decoration: none;
}


/* === Private messages === */

.pm_marked_colour {
	background-color: #333333;
}

.pm_replied_colour {
	background-color: #BBBBBB;
}

.pm_friend_colour {
	background-color: #007700;
}

.pm_foe_colour {
	background-color: #CC3333;
}


/* === Misc === */

img {
	border: none;
	max-width: 700px;
}

.sep {
	color: #333333;
	background-color: #FF5500;
}

table.colortable td {
	padding: 0;
}

pre {
	font-size: 1.1em;
	font-family: 'Courier New', Monaco, monospace;
}



.nowrap {
	white-space: nowrap;
}

.username-coloured {
	font-weight: bold;
}

/*glowy*/
.mod {
   position:relative;
   z-index:0;
}
.mod .mod-content{
	background: #DDE8EE;
	border: 1px solid #eaeaea;
	position: relative;
	z-index: 2;
}

.mod .mod-content2{
	background: #FFE8EE;
	border: 1px solid #eaeaea;
	position: relative;
	z-index: 2;
}
/* x1 = top and left edges; 
   x1a = top right corner; 
   x2 = right and bottom edges; 
   x2a = bottom left corner */
.mod .x1,
.mod .x1a,
.mod .x2,
.mod .x2a {
   display:block;
   background:url(images/glow.png) no-repeat;
   /* turn off for IE6 or use a GIF */
   _background:transparent; 
   width:100%;
   height:100%;
   position:absolute;
}
.mod .x1{
   background-position:0 0;
   z-index:-2;
   top:-10px; /* set to the size of the glow */
   left:-10px;
   bottom:0;
   /* set glow to the edges of 'mod' */
   padding:0 10px 10px 0; 
}
.mod .x1 .x1a {
   height:10px;
   width:10px;
   background-position:100% 0;
   right:-10px;
   top:0;
}
.mod .x2 {
   background-position:100% 100%;
   z-index:-1;
   bottom:-10px;
   right:-10px;
   padding:10px 0 0 10px;
}
.mod .x2 .x2a {
   height:10px;
   width:10px;
   background-position:0 100%;
   left:-10px;
   bottom:0;
}

.bluetabtitle{
	font: bold 11px "Verdana", "Tahoma", "Arial";
	color: #1B57B1;
	line-height: 18px;
}

.smalldesc{
	font: normal 10px "Verdana", "Tahoma", "Arial"; 
	text-decoration:none;
	color:#333;
	line-height: 18px;
}
